/*     1217915 : BLANK 컨텐츠      */
.blank__1217915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217915__ {height:65px}
}

/*     1217925 : 장문 텍스트      */
.textarea__1217925__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217925__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217925__ p {font-size:59px}
}

/*     1217935 : 공백      */
.solid_line__1217935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1217935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217935__ {height:15px}
}

/*     1217945 : 장문 텍스트      */
.textarea__1217945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
	word-break : keep-all;
}

@media all and (min-width: 768px){
	.textarea__1217945__ p {max-width : 650px;}
}

@media all and (min-width:1024px){
	.textarea__1217945__ p {max-width : 780px; font-size:20px;line-height:1.4em;}
}

/*     1217955 : 공백      */
.solid_line__1217955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1217955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217955__ {height:45px}
}

/*     1217965 : 이미지 리스트 (타일형)      */
.img_tile__1217965__ .img_wrap {margin:0 -10px;}
.img_tile__1217965__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1217965__ * {box-sizing:border-box;}
.img_tile__1217965__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1217965__ .item .item_inner {padding:25px; background: #fff;text-align:center; border-radius : 5px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}


.img_tile__1217965__ .item:hover .item_inner {background:#fff4e3; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}


.img_tile__1217965__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1217965__ .item a {display:block; text-decoration:none;}
.img_tile__1217965__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1217965__ .figure {display:block;max-width:70px;margin:0 auto;}
.img_tile__1217965__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1217965__ .caption {display:block;margin-top:10px;}
.img_tile__1217965__ .caption > span {display:block;}
.img_tile__1217965__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.05em; word-break : keep-all;}
.img_tile__1217965__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#444444; line-height:1.3em; letter-spacing:-.05em; word-break: keep-all;}

.col_m_1__1217965__ .item {width:100%;}
.col_m_2__1217965__ .item {width:50%;}
.col_m_3__1217965__ .item {width:33.3333%;}
.col_m_4__1217965__ .item {width:25%;}
.col_m_1__1217965__ .item,
.col_m_2__1217965__ .item2n,
.col_m_3__1217965__ .item3n,
.col_m_4__1217965__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1217965__ .item {text-align:center;}
	.img_tile__1217965__ .figure {width:auto;max-width:150px;}
	.img_tile__1217965__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1217965__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1217965__ .item,
	.col_m_2__1217965__ .item2n,
	.col_m_3__1217965__ .item3n,
	.col_m_4__1217965__ .item4n {clear:none;}

	.col_t_1__1217965__ .item {width:100%;}
	.col_t_2__1217965__ .item {width:50%;}
	.col_t_3__1217965__ .item {width:33.3333%;}
	.col_t_4__1217965__ .item {width:25%;}
	.col_t_5__1217965__ .item {width:20%;}
	.col_t_6__1217965__ .item {width:16.6666%;}
	.col_t_1__1217965__ .item,
	.col_t_2__1217965__ .item2n,
	.col_t_3__1217965__ .item3n,
	.col_t_4__1217965__ .item4n,
	.col_t_5__1217965__ .item5n,
	.col_t_6__1217965__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1217965__ .item .item_inner {padding:50px 25px;}
	.img_tile__1217965__ .caption {margin-top:10px;padding-left:0;}
	.img_tile__1217965__ .caption > span.content {padding-top : 15px; }
	.img_tile__1217965__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1217965__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1217965__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1217965__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__1217965__ .caption > span.content {font-size:18px; line-height:1.4em;}
	.text_big__1217965__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1217965__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1217965__ .item,
	.col_t_2__1217965__ .item2n,
	.col_t_3__1217965__ .item3n,
	.col_t_4__1217965__ .item4n,
	.col_t_5__1217965__ .item5n,
	.col_t_6__1217965__ .item6n {clear:none;}

	.col_pc_1__1217965__ .item {width:100%;}
	.col_pc_2__1217965__ .item {width:50%;}
	.col_pc_3__1217965__ .item {width:33.3333%;}
	.col_pc_4__1217965__ .item {width:25%;}
	.col_pc_5__1217965__ .item {width:20%;}
	.col_pc_6__1217965__ .item {width:16.6666%;}
	.col_pc_1__1217965__ .item,
	.col_pc_2__1217965__ .item2n,
	.col_pc_3__1217965__ .item3n,
	.col_pc_4__1217965__ .item4n,
	.col_pc_5__1217965__ .item5n,
	.col_pc_6__1217965__ .item6n {clear:both;}
}




/*     1217975 : BLANK 컨텐츠      */
.blank__1217975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217975__ {height:65px}
}

/*     1217985 : 장문 텍스트      */
.textarea__1217985__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217985__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217985__ p {font-size:59px}
}

/*     1217995 : 공백      */
.solid_line__1217995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1217995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217995__ {height:45px}
}

/*     1218005 : 타이틀 텍스트      */
.title__1218005__ {position:relative;padding:15px;background:#fe990045;font-size:0;box-sizing:border-box; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.title__1218005__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__1218005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1218005__ p.word_break {word-break:keep-all;}
.title__1218005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1218005__.style_top p {padding-top:10px}
.title__1218005__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1218005__.style_right p {padding-right:14px}
.title__1218005__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1218005__.style_bottom p {padding-bottom:12px}
.title__1218005__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1218005__.style_left p {padding-left:14px}
.title__1218005__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1218005__.style_circle1 p {padding-left:18px}
.title__1218005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1218005__.style_circle2 p {padding-left:18px}
.title__1218005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:767px){
	.title__1218005__ {padding : 25px}
	.title__1218005__:after {display : none;}
}

@media all and (min-width:1024px){
	.title__1218005__ {min-height:120px; padding: 30px 20px; text-align : center;}
	.title__1218005__:after {display : block; top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__1218005__ p {font-size:20px}
	.title__1218005__.style_top p:before {width:20px}
	.title__1218005__.style_right p:before {height:20px}
	.title__1218005__.style_bottom p:before {width:20px}
	.title__1218005__.style_left p:before {height:20px}
}

/*     1218015 : 타이틀 텍스트      */
.title__1218015__ {position:relative;padding:15px;background:#fe990066;font-size:0;box-sizing:border-box; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.title__1218015__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__1218015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1218015__ p.word_break {word-break:keep-all;}
.title__1218015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1218015__.style_top p {padding-top:10px}
.title__1218015__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1218015__.style_right p {padding-right:14px}
.title__1218015__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1218015__.style_bottom p {padding-bottom:12px}
.title__1218015__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1218015__.style_left p {padding-left:14px}
.title__1218015__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1218015__.style_circle1 p {padding-left:18px}
.title__1218015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1218015__.style_circle2 p {padding-left:18px}
.title__1218015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width: 767px){
		.title__1218015__ {padding : 25px;}
		.title__1218015__:after {display : none; }
}
@media all and (min-width:1024px){
	.title__1218015__ {min-height:120px;padding: 30px 20px; text-align : center;}
	.title__1218015__:after {display : block; top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__1218015__ p {font-size:20px}
	.title__1218015__.style_top p:before {width:20px}
	.title__1218015__.style_right p:before {height:20px}
	.title__1218015__.style_bottom p:before {width:20px}
	.title__1218015__.style_left p:before {height:20px}
}

/*     1218025 : 타이틀 텍스트      */
.title__1218025__ {position:relative;padding:15px;background:#fe990096;font-size:0;box-sizing:border-box; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.title__1218025__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__1218025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1218025__ p.word_break {word-break:keep-all;}
.title__1218025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1218025__.style_top p {padding-top:10px}
.title__1218025__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1218025__.style_right p {padding-right:14px}
.title__1218025__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1218025__.style_bottom p {padding-bottom:12px}
.title__1218025__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1218025__.style_left p {padding-left:14px}
.title__1218025__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1218025__.style_circle1 p {padding-left:18px}
.title__1218025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1218025__.style_circle2 p {padding-left:18px}
.title__1218025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width: 767px){
	.title__1218025__ {padding : 25px;}
	.title__1218025__:after {display: none;}
}

@media all and (min-width:1024px){
	.title__1218025__ {min-height:120px;padding: 30px 20px; text-align : center;}
	.title__1218025__:after {display: block;top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__1218025__ p {font-size:20px}
	.title__1218025__.style_top p:before {width:20px}
	.title__1218025__.style_right p:before {height:20px}
	.title__1218025__.style_bottom p:before {width:20px}
	.title__1218025__.style_left p:before {height:20px}
}

/*     1218035 : 타이틀 텍스트      */
.title__1218035__ {position:relative;padding:15px;background:#fe9900c9;font-size:0;box-sizing:border-box; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.title__1218035__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:none;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}

.title__1218035__:after:last-child {display : none;}
.title__1218035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1218035__ p.word_break {word-break:keep-all;}
.title__1218035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1218035__.style_top p {padding-top:10px}
.title__1218035__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1218035__.style_right p {padding-right:14px}
.title__1218035__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1218035__.style_bottom p {padding-bottom:12px}
.title__1218035__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1218035__.style_left p {padding-left:14px}
.title__1218035__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1218035__.style_circle1 p {padding-left:18px}
.title__1218035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1218035__.style_circle2 p {padding-left:18px}
.title__1218035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:767px){
	.title__1218035__ {padding : 25px;}
}

@media all and (min-width:1024px){
	.title__1218035__ {min-height:120px; padding : 30px 20px; text-align : center;}
	.title__1218035__:after {display :none; top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__1218035__ p {font-size:20px}
	.title__1218035__.style_top p:before {width:20px}
	.title__1218035__.style_right p:before {height:20px}
	.title__1218035__.style_bottom p:before {width:20px}
	.title__1218035__.style_left p:before {height:20px}
}

/*     1218045 : BLANK 컨텐츠      */
.blank__1218045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1218045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1218045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1218045__ {height:65px}
}

/*     1218055 : 블록 설정      */
.block_option__1218055__ {display:table;width:100%}
.block_option__1218055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1218055__ {padding : 65px 15px; background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px) and (max-width : 1030px){
	.row__1218055__ {padding : 9.4rem 3.4rem;}
}

@media (min-width:1031px) and (max-width : 1449px){
	.row__1218055__ {padding : 9.4rem 2rem;}
}

@media (min-width:1450px) and (max-width : 1529px){
	.row__1218055__ {padding : 9.4rem 3rem;}
}

@media (min-width : 1530px) and (max-width : 1619px){
	.row__1218055__ {padding : 9.4rem 7rem;}
}

@media (min-width : 1620px) and (max-width : 1790px){
	.row__1218055__ {padding : 9.4rem 12rem;}
}

@media (min-width:1800px){
	.row__1218055__ {padding : 9.4rem 27rem;  background-repeat: no-repeat; background-position : center center; background-size:cover;}
}

/*     1218065 : 장문 텍스트      */
.textarea__1218065__ p {
	display:block;margin:0;padding:0;
	font-size:33px;font-weight:900;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1218065__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1218065__ p {font-size:59px;}
}

/*     1218075 : BLANK 컨텐츠      */
.blank__1218075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1218075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1218075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1218075__ {height:15px}
}

/*     1218085 : 장문 텍스트      */
.textarea__1218085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

@media all and (min-width:1024px){
	.textarea__1218085__ p {font-size:20px; max-width : 910px;}
}

/*     1218095 : BLANK 컨텐츠      */
.blank__1218095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1218095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1218095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1218095__ {height:35px}
}

/*     1218115 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1218115__ a {
	display:inline-block;margin:0;padding:17px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1218115__ a span {display:inline-block;position:relative}
.icon_button__1218115__.style_line a {background:transparent;color:#ffffff}

.icon_button__1218115__.a_left a span:before {
	content:'\e621';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1218115__.a_right a span:after {
	content:'\e621';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

.icon_button__1218115__ a:hover {color: #fe9900; font-weight : bold; border: 1px solid #fe9900; background:#fe9900; transition : all .3s;color:#fff;}

@media all and (min-width:1024px){
	.icon_button__1218115__ a {font-size:20px}
}

